<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
        ServerName embrace-project.org
        ServerAlias www.embrace-project.org

	DocumentRoot /var/www/site/embrace
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

<Location /svn/EMBRACE>
  DAV svn
  SVNPath "/var/www/svn/EMBRACE"

  AuthType Digest
  AuthName "Trac"
  AuthDigestProvider file
  AuthUserFile "/var/www/trac/EMBRACE/conf/trac.htdigest"

  AuthzSVNAccessFile "/var/www/trac/EMBRACE/conf/acl.svn"

  Order Allow,Deny
  Allow from All

  Require valid-user
</Location>


Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/embrace-project.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/embrace-project.org/privkey.pem
</VirtualHost>
</IfModule>
